{
  "id": "1628375",
  "name": "好办后台3.0",
  "font_family": "iconfont-hb3",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "27402276",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "ee14",
      "unicode_decimal": 60948
    },
    {
      "icon_id": "27977097",
      "name": "no-data",
      "font_class": "no-data",
      "unicode": "ec64",
      "unicode_decimal": 60516
    },
    {
      "icon_id": "24838426",
      "name": "user-default",
      "font_class": "user-default",
      "unicode": "ebcc",
      "unicode_decimal": 60364
    },
    {
      "icon_id": "25538381",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "ebeb",
      "unicode_decimal": 60395
    },
    {
      "icon_id": "18049658",
      "name": "指标说明",
      "font_class": "zhibiaoshuoming",
      "unicode": "eb57",
      "unicode_decimal": 60247
    },
    {
      "icon_id": "28687110",
      "name": "more",
      "font_class": "more",
      "unicode": "ec97",
      "unicode_decimal": 60567
    },
    {
      "icon_id": "28687124",
      "name": "更多",
      "font_class": "gengduo3",
      "unicode": "ec98",
      "unicode_decimal": 60568
    },
    {
      "icon_id": "1457645",
      "name": "close",
      "font_class": "close1",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "6134651",
      "name": "流失会员",
      "font_class": "liushihuiyuan",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "9012695",
      "name": "新增用户",
      "font_class": "xinzengyonghu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "20415179",
      "name": "PlusOutlined",
      "font_class": "PlusOutlined",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "21009399",
      "name": "表格-二维码",
      "font_class": "biaoge-erweima",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "18931498",
      "name": "管理员卡",
      "font_class": "guanliyuanka",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "12399339",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e9e9",
      "unicode_decimal": 59881
    },
    {
      "icon_id": "12995442",
      "name": "上箭头",
      "font_class": "shangjiantou",
      "unicode": "ea62",
      "unicode_decimal": 60002
    },
    {
      "icon_id": "28814382",
      "name": "no-permission",
      "font_class": "no-permission",
      "unicode": "ec9c",
      "unicode_decimal": 60572
    },
    {
      "icon_id": "25707738",
      "name": "企微客户",
      "font_class": "qiweikehu",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "4767093",
      "name": "check",
      "font_class": "check",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "28557166",
      "name": "授权商户",
      "font_class": "shouquanshanghu",
      "unicode": "ec95",
      "unicode_decimal": 60565
    },
    {
      "icon_id": "28557138",
      "name": "应用接入",
      "font_class": "yingyongjieru",
      "unicode": "ec94",
      "unicode_decimal": 60564
    },
    {
      "icon_id": "28557091",
      "name": "导购设置",
      "font_class": "daogoushezhi",
      "unicode": "ec93",
      "unicode_decimal": 60563
    },
    {
      "icon_id": "28556835",
      "name": "商品中心",
      "font_class": "shangpinzhongxin",
      "unicode": "ec92",
      "unicode_decimal": 60562
    },
    {
      "icon_id": "28556732",
      "name": "通讯录",
      "font_class": "tongxunlu1",
      "unicode": "ec91",
      "unicode_decimal": 60561
    },
    {
      "icon_id": "28556180",
      "name": "审核中心1",
      "font_class": "shenhezhongxin1",
      "unicode": "ec90",
      "unicode_decimal": 60560
    },
    {
      "icon_id": "28556029",
      "name": "欢迎语-o",
      "font_class": "huanyingyu-o",
      "unicode": "ec8f",
      "unicode_decimal": 60559
    },
    {
      "icon_id": "28555477",
      "name": "会话任务记录",
      "font_class": "huihuarenwujilu",
      "unicode": "ec8e",
      "unicode_decimal": 60558
    },
    {
      "icon_id": "28555425",
      "name": "群发任务记录",
      "font_class": "qunfarenwujilu",
      "unicode": "ec8d",
      "unicode_decimal": 60557
    },
    {
      "icon_id": "28555103",
      "name": "月指标",
      "font_class": "yuezhibiao",
      "unicode": "ec8c",
      "unicode_decimal": 60556
    },
    {
      "icon_id": "28555099",
      "name": "云日报",
      "font_class": "yunribao",
      "unicode": "ec8b",
      "unicode_decimal": 60555
    },
    {
      "icon_id": "28554353",
      "name": "登录数据",
      "font_class": "denglushuju",
      "unicode": "ec8a",
      "unicode_decimal": 60554
    },
    {
      "icon_id": "28552635",
      "name": "素材库",
      "font_class": "sucaiku1",
      "unicode": "ec88",
      "unicode_decimal": 60552
    },
    {
      "icon_id": "28552272",
      "name": "评价回访",
      "font_class": "pingjiahuifang",
      "unicode": "ec87",
      "unicode_decimal": 60551
    },
    {
      "icon_id": "28552069",
      "name": "卡券活动",
      "font_class": "kaquanhuodong",
      "unicode": "ec86",
      "unicode_decimal": 60550
    },
    {
      "icon_id": "28551708",
      "name": "任务触达",
      "font_class": "renwuchuda",
      "unicode": "ec85",
      "unicode_decimal": 60549
    },
    {
      "icon_id": "25487302",
      "name": "客户设置",
      "font_class": "kehushezhi",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "28550061",
      "name": "客户标签",
      "font_class": "kehubiaoqian",
      "unicode": "ec84",
      "unicode_decimal": 60548
    },
    {
      "icon_id": "28550050",
      "name": "我的客户",
      "font_class": "wodekehu",
      "unicode": "ec83",
      "unicode_decimal": 60547
    },
    {
      "icon_id": "7139638",
      "name": "公众号",
      "font_class": "gongzhonghao",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "12942628",
      "name": "公众号",
      "font_class": "gongzhonghao1",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "28090994",
      "name": "输入密码-明码",
      "font_class": "shurumima-mingma",
      "unicode": "ec6d",
      "unicode_decimal": 60525
    },
    {
      "icon_id": "28090990",
      "name": "输入密码-暗码",
      "font_class": "shurumima-anma",
      "unicode": "ec6c",
      "unicode_decimal": 60524
    },
    {
      "icon_id": "27701065",
      "name": "reload-outlined",
      "font_class": "reload-outlined",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "2395945",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "7711116",
      "name": "显示屏",
      "font_class": "xianshiping",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "4767096",
      "name": "close",
      "font_class": "close",
      "unicode": "e992",
      "unicode_decimal": 59794
    },
    {
      "icon_id": "9520716",
      "name": "超链接01",
      "font_class": "chaolianjiebeifen",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "27521251",
      "name": "文件类型-小程序",
      "font_class": "wenjianleixing-xiaochengxu",
      "unicode": "ec29",
      "unicode_decimal": 60457
    },
    {
      "icon_id": "27521151",
      "name": "文件类型-链接",
      "font_class": "wenjianleixing-lianjie",
      "unicode": "ec28",
      "unicode_decimal": 60456
    },
    {
      "icon_id": "27520917",
      "name": "文件类型-文件",
      "font_class": "wenjianleixing-wenjian",
      "unicode": "ec26",
      "unicode_decimal": 60454
    },
    {
      "icon_id": "27520376",
      "name": "文件类型视频",
      "font_class": "wenjianleixingshipin",
      "unicode": "ec24",
      "unicode_decimal": 60452
    },
    {
      "icon_id": "8221314",
      "name": "文件类型图片",
      "font_class": "wenjianleixingtupian",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "1205",
      "name": "向右",
      "font_class": "xiangyou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "526018",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "3716224",
      "name": "断开链接",
      "font_class": "duankailianjie",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "1766318",
      "name": "操作-设置",
      "font_class": "shezhi",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "7853243",
      "name": "审核中心",
      "font_class": "shenhezhongxin",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "23164302",
      "name": "空标签",
      "font_class": "kongbiaoqian",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "8651336",
      "name": "订单_评价",
      "font_class": "dingdan_pingjia",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "16514068",
      "name": "小程序",
      "font_class": "xiaochengxu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "21128396",
      "name": "pre",
      "font_class": "pre",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "21128379",
      "name": "next",
      "font_class": "next",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "9702150",
      "name": "欢迎辞",
      "font_class": "huanyingci",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "17853642",
      "name": "new",
      "font_class": "new",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "15674954",
      "name": "明细备份",
      "font_class": "mingxibeifen",
      "unicode": "eae0",
      "unicode_decimal": 60128
    },
    {
      "icon_id": "9355504",
      "name": "商品设置",
      "font_class": "shangpinshezhi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "8837045",
      "name": "我的顾客 icon",
      "font_class": "gukeguanliicon",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "5835478",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "8527133",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2957800",
      "name": "授权验证",
      "font_class": "shouquanyanzheng",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "6030873",
      "name": "手机",
      "font_class": "huaban",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "14718929",
      "name": "素材库",
      "font_class": "sucaiku",
      "unicode": "eab6",
      "unicode_decimal": 60086
    },
    {
      "icon_id": "14420516",
      "name": "文件",
      "font_class": "wenjian1",
      "unicode": "eaae",
      "unicode_decimal": 60078
    },
    {
      "icon_id": "14418445",
      "name": "播放",
      "font_class": "bofang1",
      "unicode": "eaad",
      "unicode_decimal": 60077
    },
    {
      "icon_id": "8500016",
      "name": "表情",
      "font_class": "biaoqing",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "11468518",
      "name": "文字",
      "font_class": "wenzi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "2728991",
      "name": "代码",
      "font_class": "daima",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "3592283",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "11111600",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12480765",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "6310928",
      "name": "拖拽open",
      "font_class": "tuozhuaiopen",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "7784437",
      "name": "投放",
      "font_class": "toufang2",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "14265997",
      "name": "策略",
      "font_class": "celve",
      "unicode": "eaa9",
      "unicode_decimal": 60073
    },
    {
      "icon_id": "3355206",
      "name": "模板",
      "font_class": "moban",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "6590542",
      "name": "通讯录",
      "font_class": "tongxunlu",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "4778446",
      "name": "卡券记录",
      "font_class": "wodeqiaquan-",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "10328047",
      "name": "会话精灵icon-166",
      "font_class": "huihuajinglingicon-",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "10600646",
      "name": "失败",
      "font_class": "shibai",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "9929338",
      "name": "成功 (1)",
      "font_class": "chenggong",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "12558975",
      "name": "企业微信",
      "font_class": "qiyeweixin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "711192",
      "name": "男",
      "font_class": "nan",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1170471",
      "name": "性别女",
      "font_class": "xingbienv",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "9893462",
      "name": "任务指派",
      "font_class": "renwuzhipai",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "13038924",
      "name": "完成任务",
      "font_class": "wanchengrenwu",
      "unicode": "ea6c",
      "unicode_decimal": 60012
    },
    {
      "icon_id": "3829037",
      "name": "导购微商城",
      "font_class": "ziyuan1",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "11194337",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e918",
      "unicode_decimal": 59672
    },
    {
      "icon_id": "12941308",
      "name": "更多",
      "font_class": "gengduo2",
      "unicode": "ea5b",
      "unicode_decimal": 59995
    },
    {
      "icon_id": "13503188",
      "name": "企业信息",
      "font_class": "qiyexinxi",
      "unicode": "ea7a",
      "unicode_decimal": 60026
    },
    {
      "icon_id": "13491052",
      "name": "加",
      "font_class": "jia",
      "unicode": "ea79",
      "unicode_decimal": 60025
    },
    {
      "icon_id": "3485141",
      "name": "待审核",
      "font_class": "daishenhe_orange",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5836128",
      "name": "审核",
      "font_class": "renwu1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "11698950",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "12082911",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "7394770",
      "name": "减",
      "font_class": "jian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "11638604",
      "name": "管理员列表",
      "font_class": "guanliyuanliebiao",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "13399655",
      "name": "部门",
      "font_class": "bumen",
      "unicode": "ea78",
      "unicode_decimal": 60024
    },
    {
      "icon_id": "5294661",
      "name": "下发",
      "font_class": "xiafa",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "5148246",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "12989784",
      "name": "模板设置",
      "font_class": "xitongguanlitubiao_mobanshezhi",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "3916374",
      "name": "日报",
      "font_class": "ribao",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "7825126",
      "name": "日报设置",
      "font_class": "ribaoshezhi",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "4129364",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e77a",
      "unicode_decimal": 59258
    },
    {
      "icon_id": "7089057",
      "name": "指标",
      "font_class": "zhibiao",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4691084",
      "name": "话务技能组配置",
      "font_class": "huawujinengzupeizhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7825502",
      "name": "不良评价设置",
      "font_class": "buliangpingjiashezhi",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "4840616",
      "name": "话务数据",
      "font_class": "huawushuju",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2667402",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7629059",
      "name": "卡券",
      "font_class": "qiaquan",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "7504755",
      "name": "基础设置",
      "font_class": "jichushezhi",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "689296",
      "name": "添加 加号 无边框",
      "font_class": "tianjiajiahaowubiankuang",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "12290473",
      "name": "成员1",
      "font_class": "chengyuan",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "12590456",
      "name": "navigate_next",
      "font_class": "navigate_next",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "9402957",
      "name": "修改，笔",
      "font_class": "changyongicon-",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "8349112",
      "name": "企业-填充",
      "font_class": "qiye-tianchong",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "12820193",
      "name": "组织架构管理",
      "font_class": "zuzhijiagouguanli",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "7110127",
      "name": "店铺-块",
      "font_class": "dianpu-kuai",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "7289570",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7101325",
      "name": "日志服务",
      "font_class": "rizhifuwu",
      "unicode": "e65a",
      "unicode_decimal": 58970
    }
  ]
}
